# CvSURFPoint Struct Reference

`#include <features2d.hpp>`

List of all members.

## Public Attributes

float | dir
float | hessian
int | laplacian
CvPoint2D32f | pt
int | size

## Member Data Documentation

float CvSURFPoint::dir

float CvSURFPoint::hessian

int CvSURFPoint::laplacian

CvPoint2D32f CvSURFPoint::pt

int CvSURFPoint::size

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines